Permalink
Browse files

Wrote about requirements.

  • Loading branch information...
1 parent 0c48cbe commit a57669804acb98be4b4e4594c7008f1907534bbb @dahlia dahlia committed Oct 18, 2010
Showing with 11 additions and 0 deletions.
  1. +11 −0 README.markdown
View
@@ -7,6 +7,17 @@ it implements sandbox environment for security issues and multiple
environment instances.
+Requirements
+------------
+
+It requires PHP 5.2.5 or higher version. When it works on PHP 5.3 or higher,
+it is integrated with lambda functions well. It also requires [SPL][]
+which is available and compiled by default in PHP 5.
+
+
+ [spl]: http://kr.php.net/manual/en/book.spl.php
+
+
Standalone command line interface
---------------------------------

0 comments on commit a576698

Please sign in to comment.